Subject: New Reply Received - Re: Dress obsessed? Us, too! ♥️
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 09 May 2022 19:50:39 +0000

Hi Shehanah Khalid,  The customer has responded to the ticket.  Re: Dress obsessed? Us, too! ♥️  Ticket comment <br>
<br>
<div dir="ltr">How come ? </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">The items were in Splash stores 2 days after I purchased them till today </div>
<div dir="ltr">I have brought them back today and want to return them back </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I insist on that </div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 9 May 2022, at 9:09 AM, Splash &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sarah ,</div>
<div>
<br>
</div>
<div>Thank you for contacting us.</div>
<div>
<br>
</div>
<div dir="ltr">​We apologies for the inconvenience caused.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We apologies but you can only return the item within 14 days of purchasing .</div>
<div>
<br>
</div>
<div>Feel free to contact us if you have any further inquiries.</div>
<div>
<br>
</div>
<div>your friends</div>
<div>Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4040069